/**
* @author  Joachim  Eberhardt
* @copyright Copyright 2020  Agentur Lernsite - Joachim  Eberhardt
* @version 1.0 21.03.20
* @package die honigmacher - Login + Registrierung - RElaunch
*
*/

div#container div#container2 main#content article div#monoSpalte div#box1 div#boxFormular {
	float:             right;
	margin-left:       1.5em;
	margin-bottom:     1.0em;
	width: 20em;

}

div#container div#container2 main#content article div#monoSpalte div#box1 div#boxFormular div#loginForm  {
 padding:          1.0em;
 border: 0;
}

div#container div#container2 main#content article div#monoSpalte div#box1 div#boxFormular div#registerForm  {
 padding:          1.0em;
 border: 0;
}

div#container div#container2 main#content article div#monoSpalte div#box1 div#boxFormular div#sendPasswordButton {
 padding:          1.0em;
 border: 0;
	}
	
div#container div#container2 main#content article div#monoSpalte div#box1 div#boxFormular  fieldset {

}

div#container div#container2 main#content article div#monoSpalte div#box1 div#boxFormular  fieldset input.textbutton {
 background-color: transparent;
}
